You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
[ SOLVED ] Will not update

Author (Read 7993 times)

0 Members and 1 Guest are viewing this topic.

Will not update
« on: April 17, 2020, 07:09:51 PM »
 

madscientist2

  • New to Forums
  • *
  • 1
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:2 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:5 http://archive.canonical.com/ubuntu bionic InRelease
Get:6 http://dl.google.com/linux/chrome/deb stable Release [943 B]
Get:7 http://dl.google.com/linux/chrome/deb stable Release.gpg [819 B]
Get:8 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Hit:9 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Err:7 http://dl.google.com/linux/chrome/deb stable Release.gpg
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 78BD65473CB3BD13
Get:10 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease [15.4 kB]
Hit:11 http://repo.linuxliteos.com/linuxlite diamond InRelease
Reading package lists...
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://dl.google.com/linux/chrome/deb stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 78BD65473CB3BD13
E: Repository 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' changed its 'Label' value from 'gimp' to 'gimp stable'
Last Edit: July 09, 2020, 09:07:40 PM by firenice03
 


Re: Will not update
« Reply #1 on: April 18, 2020, 09:02:37 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1309
    Posts
  • Country: us
  • Reputation: 201
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 5.6 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Will not update
« Reply #2 on: April 18, 2020, 06:56:51 PM »
 

BigJohn66

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: amd64

  • MEMORY: 4Gb

  • VIDEO CARD: not sure
I am getting this on my error log



===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:2 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:3 http://archive.canonical.com/ubuntu bionic InRelease [10.2 kB]
Hit:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Get:5 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:6 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Hit:7 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Get:8 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages [2,300 B]
Get:9 http://archive.canonical.com/ubuntu bionic/partner i386 Packages [2,288 B]
Get:10 http://us.archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [459 kB]
Ign:11 http://repo.linuxliteos.com/linuxlite bionic InRelease
Err:12 http://repo.linuxliteos.com/linuxlite bionic Release
  404  Not Found [IP: 142.54.171.138 80]
Get:13 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [692 kB]
Get:14 http://us.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [618 kB]
Get:15 http://us.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [657 kB]
Get:16 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [7,176 B]
Get:17 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [4,288 B]
Get:18 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [668 kB]
Get:19 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [915 kB]
Get:20 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1,065 kB]
Get:21 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1,013 kB]
Get:22 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [330 kB]
Get:23 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse i386 Packages [7,484 B]
Get:24 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [10.8 kB]
Reading package lists...
E: The repository 'http://repo.linuxliteos.com/linuxlite bionic Release' does not have a Release file.
 

Re: Will not update
« Reply #3 on: April 19, 2020, 07:29:06 PM »
 

ohjrson

  • Forum Regular
  • ***
  • 170
    Posts
  • Country: ca
  • Reputation: 12
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: Quad core

  • MEMORY: 32Gb

  • Kernel: 4.x
Hmm when I have an update error I usually try getting different sites and it will resolve the issue.
You can Also try and uncheck that repository from your list and see if that does not fix your update issue.

LL 4.8 on Dell Power Edge T310 Quad core 32g
LL 4.8 Acer E5-722-49HD A4-7210 Quad core
LL 5.0 Acer AX3812-E9502 intel Quad core
LL 5.0 Dell Optiplex 755 intel Core 2 duo
LL 3.8 on Acer Aspire 3000 AMD processor
Simple, Fast, Efficient, Free, and Beats Windows all to hell.
 

Re: Will not update
« Reply #4 on: April 20, 2020, 08:41:22 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1617
    Posts
  • Country: us
  • Reputation: 272
  • Linux Lite Member

  • Linux Lite: 5.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@BigJohn66

You can also try...

Lite Tweaks - Package System Repair
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.6 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.6 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Will not update
« Reply #5 on: April 20, 2020, 09:10:39 AM »
 

BigJohn66

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: amd64

  • MEMORY: 4Gb

  • VIDEO CARD: not sure
@firenice03
I did the lite tweaks as suggested and fixed the error
Last Edit: April 20, 2020, 09:13:34 AM by BigJohn66
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements